<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePartner extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('partner', function (Blueprint $table) {

            $table->increments('id');
            $table->timestamps();

            $table->string('title', 100)->nullable()->comment('标题');
            $table->string('logo', 100)->nullable()->comment('Logo');
            $table->string('link', 200)->nullable()->comment('链接');
            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
    }
}
